「MediaWiki:Mobile.css」の版間の差分

内容を「ここに記述したCSSは携帯機器版サイトの利用者に影響します: /* Color of footer and header: .header-container.header-chrome, footer, .navb…」で置換
タグ: 置換
編集の要約なし
9行目: 9行目:
background-color: #7ecf7c;
background-color: #7ecf7c;
}
}
/*make people make new page when they search*/
.mw-search-createlink, .mw-search-profile-tabs { display: block !important; }

2020年11月18日 (水) 04:00時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #7ecf7c;
}


/*make people make new page when they search*/
.mw-search-createlink, .mw-search-profile-tabs { display: block !important; }